.chromestyle{
	width: 99%;
	font-family: Georgia, Serif;
	text-transform: uppercase;
	color: #B3C0FF;
	margin-top: -1px;
	padding-top: 1px;
	font-size: 11px;
	line-height: 10px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	height:20px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 13px;
	margin-bottom: 0px;
	letter-spacing: 1px;
}

.chromestyle ul li{
display: inline;
}
.chromestyle ul li a:link{
color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
}
.chromestyle ul li a:visited{
color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
}
.chromestyle ul li a:hover{
color: #B3C0FF;
	text-decoration: underline;
	margin-right: 10px;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	margin-top: 9px;
	border: 1px solid #BBB;
	border-bottom-width: 0;
	font:normal 13px 'Hind', Serif;
	line-height:14px;
	z-index:100;
	background-color: #7588B0;
	width: 260px;
	visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/;
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 0px;
	border-bottom: 1px solid #FFF;
	padding:8px 8px;
	text-decoration: none;
	color: #D7D7FF;
	font-family: 'Hind', serif;
	font-size: 13px;
	text-align: left;
	text-transform: none;
	word-spacing: 2px;
	letter-spacing: 1px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{
	background-color: #48647A;
		color: #FFF;
}
